[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderMaskMode

## Declaration

Source position: intfgraphics.pas line 439

`type TLazReaderMaskMode = (`
`lrmmNone,` |  | No mask is generated.
`lrmmAuto,` |  | A mask is generated based on the first pixel read.
`lrmmColor` |  | A mask is generated based on the given color.
`);`